.logo-type-ricochet #rt-logo {
    background-image: url(../images/logo/infovac.svg);
    background-repeat: no-repeat;
    width: 300px;
    height: 66px;
}
.rt-offline-logo {
    width: 315px;
    margin: 0 auto 20px auto;
}
.alert .close{
	right: 0px;
}

.highlight {
    font-weight: bold;
	color: #000;
}

.feature-type-ricochet #rt-feature {
    background-image: url(/images/banners/background-infovac-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  
}

.feature-type-customfeature #rt-feature {
    background-repeat: no-repeat;
    background-size:100% 100%;
}
h4 {
    margin: 25px 0 10px;
}

h5 {
    font-size: 11px!important;
    line-height: 13px!important;
}

blockquote p {
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
}

.sprocket-lists-modern-title {
    font-size: 1.2em !important;
    line-height: 1.0em !important;
    color: #009DDF;

}
/*changement de la taille des polices du menu SlideSide*/
.fp-menu ul.menu li {
    font-family: 'nexa', Verdana, Helvetica, Arial, sans-serif;
    font-size: 1.45em;
    line-height: 1.35em;
    text-transform: uppercase;
}
/*n'affiche plus le texte ni le readmore sur rockprocket en mode list modern
.sprocket-lists-modern-item .sprocket-padding {
    display: none;
}
*/
/*changement général de la police*/
/*créée des interférences avec les accents*/
body {
    font-family: 'Raleway', Verdana, Helvetica, Arial, sans-serif !important;
}
/*changement de la couleurs des liens*/
/*dans la box3*/
.box3 a:not(.readon) {
     color: #0093E3 !important;
}
.box3 a:hover {
    color: #C4C4C4 !important;
}

.box4 {
 color:#919191;
 background:#fff;
 border:1px #dddddd solid;
/* border-radius: 4px;*/
}
.box6 {
    border: 1px solid #e6e6e6;
    font-size: smaller;
}

.article-info dd {
    text-transform: uppercase;
    font-family: 'nexa', Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 85%;
}
/*changement de la police des MENUS*/
.menu-block .gf-menu .item {
    font-family: 'Raleway', Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;

}
.gf-menu.l1 > li > .item {
    font-size: 14px;
}
.gf-menu .item {
    font-size: 12px;
}

/*réglage du changement des langues*/
div.mod-languages ul {
    margin: -3px !important;
    padding: 18px 0 0 0 !important;
    text-align: center;
}

 /* Large display */
@media screen and (min-width: 1200px){
    body.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 14px;
	padding:0 8px;
    }
	div.mod-languages ul {
    margin: -3px !important;
    padding: 18px 0 0 0 !important;
    text-align: center;
	font-size: 14px;

}
}

/* Desktop */
@media screen and (min-width: 960px) and (max-width: 1199px){
    body.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 13px;
	padding:0 0px;
    }
		div.mod-languages ul {
    margin: -3px !important;
    padding: 18px 0 0 0 !important;
    text-align: center;
	font-size: 13px;

}
}
/* Tablet */
@media screen and (min-width: 768px) and (max-width: 959px){
    body.layout-mode-responsive .gf-menu.l1 > li > .item {
	font-size:11px;
	padding:0 1px;
    }
		div.mod-languages ul {
    margin: -3px !important;
    padding: 18px 0 0 0 !important;
    text-align: center;
	font-size: 11px;
}
}

 
 
 
 
 
 
 
 
.rt-title-large .title {
    font-family: 'Raleway', Verdana, Helvetica, Arial, sans-serif;
}
/*Centrer les pavés roksprocket mosaic*/
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-head {
    text-align: center;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-text {
    text-align: center;
}
.sprocket-mosaic .sprocket-readmore {
    margin: 5px auto 15px auto!important;
}

/*Diminuer la taille du titre des pavés roksprocket mosaic*/
.sprocket-mosaic .sprocket-mosaic-title {
    font-size: 1.4em;
    line-height: 1.1em;
    font-family: 'Raleway', 'Helvetica', arial, serif;
    font-weight: bold;
}

/*cacher le bouton "en savoir plus" sur les pavés roksprocket mosaic s'il y a la class #hidereadmore*/
.hidereadmore .sprocket-mosaic .sprocket-readmore  {
    display: none;
}
/*class table pour centrer les contenus
.table-center {
 width:100%;
 margin-bottom:20px;
}
.table-center th,.table-center td {
 padding:8px;
 line-height:20px;
 text-align:center;
 vertical-align:top;
 border-top:1px solid #ddd;
}
*/


/*création de 5 styles (couleurs) pour la mise en évidence d'informations dans les articles*/
div.success, p.success {
    background-color: #efffe4;
    background-image: linear-gradient(to bottom, #ddf6c1, #efffe4);
    background-repeat: repeat-x;
    border-bottom: 2px solid #E6E9EE;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
    color: #648231;
    padding: 15px;
}
div.warning, p.warning {
    background-color: #FFFEE4;
    background-image: linear-gradient(to bottom, #F6EEC0, #FFFEE4);
    background-repeat: repeat-x;
    border-bottom: 2px solid #E6E9EE;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
    color: #83713c;
    padding: 15px;
}
div.info, p.info {
    background-color: #e3f4ff;
    background-image: linear-gradient(to bottom, #c1e8f6, #e3f4ff);
    background-repeat: repeat-x;
    border-bottom: 2px solid #E6E9EE;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
    color: #3e6290;
    padding: 15px;
}
div.error, p.error {
    background-color: #ffe9e2;
    background-image: linear-gradient(to bottom, #f6c9c1, #ffe9e2);
    background-repeat: repeat-x;
    border-bottom: 2px solid #E6E9EE;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
    color: #813437;
    padding: 15px;
}
.rt-powered-by {
    background: url("../../../images/interactive-media.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 38px;
    opacity: 0.7;
    transition: opacity 0.2s ease-in 0s;
    width: 200px;
}
   /* 
    Max width before this PARTICULAR table gets nasty
    This query will take effect for any screen smaller than 760px
    and also iPads specifically.
    */
    @media 
    only screen and (max-width: 760px),
    (min-device-width: 768px) and (max-device-width: 1024px)  {
     
      /* Force table to not be like tables anymore */
      div#tbl-resp table, div#tbl-resp thead, div#tbl-resp tbody, div#tbl-resp th, div#tbl-resp td, div#tbl-resp tr { 
        display: block; 
      }
      
      /* Hide table headers (but not display: none;, for accessibility) */
      div#tbl-resp thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
      }
      
      div#tbl-resp tr { border: 1px solid #ccc; }
      
      div#tbl-resp td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 5%; 
      }
      
      div#tbl-resp td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
      }
    } 	
	
/* for change the menu-dropdown-direction 

css classes for "gantry menu options" :
(without mediaqueries)
rt-drop-left
rt-drop-right

(min-width 768px to 959px)
rt-drop-left-tablet
rt-drop-right-tablet

(min-width 959px to 1199px)
rt-drop-left-desktop-small
rt-drop-right-desktop-small

(min-width 1200px)
rt-drop-left-desktop-big
rt-drop-right-desktop-big

so you can combine classes like
"rt-drop-left rt-drop-right-tablet rt-drop-right-desktop-small"
*/
    @media (min-width: 768px) {
     
    .rt-drop-left:hover > .dropdown {
    	right: 100% !important; 
    	left: auto!important;
    }
     
    .rt-drop-right:hover > .dropdown {
    	right: auto!important;
    	left: 100% !important; 
    }
     
    .gf-menu > .rt-drop-left:hover > .dropdown {
    	right: 0 !important; 
    	left: auto!important;
    }
     
    .gf-menu > .rt-drop-right:hover > .dropdown {
    	right: auto!important;
    	left: 0 !important; 
    }
     
    }
     
    @media (min-width: 768px) and (max-width: 959px) {
     
    .rt-drop-left-tablet:hover > .dropdown {
    	right: 100% !important; 
    	left: auto!important;
    }
     
    .rt-drop-right-tablet:hover > .dropdown {
    	right: auto!important;
    	left: 100% !important; 
    }
     
    .gf-menu > .rt-drop-left-tablet:hover > .dropdown {
    	right: 0 !important; 
    	left: auto!important;
    }
     
    .gf-menu > .rt-drop-right-tablet:hover > .dropdown {
    	right: auto!important;
    	left: 0 !important; 
    }
     
    }
     
    @media (min-width: 960px) and (max-width: 1199px) {
     
    .rt-drop-left-desktop-small:hover > .dropdown {
    	right: 100% !important; 
    	left: auto!important;
    }
     
    .rt-drop-right-desktop-small:hover > .dropdown {
    	right: auto!important;
    	left: 100% !important; 
    }
     
    .gf-menu > .rt-drop-left-desktop-small:hover > .dropdown {
    	right: 0 !important; 
    	left: auto!important;
    }
     
    .gf-menu > .rt-drop-right-desktop-small:hover > .dropdown {
    	right: auto!important;
    	left: 0 !important; 
    }
     
    }
     
    @media (min-width: 1200px) {
     
    .rt-drop-left-desktop-big:hover > .dropdown {
    	right: 100% !important; 
    	left: auto!important;
    }
     
    .rt-drop-right-desktop-big:hover > .dropdown {
    	right: auto!important;
    	left: 100% !important; 
    }
     
    .gf-menu > .rt-drop-left-desktop-big:hover > .dropdown {
    	right: 0 !important; 
    	left: auto!important;
    }
     
    .gf-menu > .rt-drop-right-desktop-big:hover > .dropdown {
    	right: auto!important;
    	left: 0 !important; 
    }
     
    }

/*personnalisation des couleurs blue et green des slider regularlabs accordéons*/

.rl_sliders.accordion > .accordion-group.blue.solid > .accordion-heading > a.accordion-toggle {
    background-color: #259CD3;
    color: #fff;
}
.rl_sliders.accordion > .accordion-group.blue.active.solid > .accordion-heading > a.accordion-toggle, .rl_sliders.accordion > .accordion-group.blue:hover.solid > .accordion-heading > a.accordion-toggle {
    background-color: #1f7ba3;
}

.rl_sliders.accordion > .accordion-group.green.solid > .accordion-heading > a.accordion-toggle {
    background-color: #74AC00;
    color: #fff;
}
.rl_sliders.accordion > .accordion-group.green.active.solid > .accordion-heading > a.accordion-toggle, .rl_sliders.accordion > .accordion-group.green:hover.solid > .accordion-heading > a.accordion-toggle {
    background-color: #5e8900;
}
.rl_sliders.accordion > .accordion-group.blue.solid {
    border-color: #259CD3;
}
.rl_sliders.accordion > .accordion-group.blue.solid.active, .rl_sliders.accordion > .accordion-group.blue.solid:hover {
    border-color: #1f7ba3;
}
.rl_sliders.accordion > .accordion-group.green.solid {
    border-color: #5e8900;
}
.rl_sliders.accordion > .accordion-group.green.solid.active, .rl_sliders.accordion > .accordion-group.green.solid:hover {
    border-color: #259CD3;
}
.rl_sliders.accordion > .accordion-group.blue.solid.solid.color_content > .accordion-body > .accordion-inner {
    background-color: #F7F7F7;
    border-color: #F7F7F7;
}
.rl_sliders.accordion > .accordion-group.green.solid.solid.color_content > .accordion-body > .accordion-inner {
    background-color: #F7F7F7;
    border-color: #F7F7F7;
}